<bugID>589184<Summary>"Recently Closed Windows" in Firefox Button does not work(disabled always)</Summary><Description>User-Agent:       Mozilla/5.0 (Windows NT 6.1; WOW64; rv:2.0b5pre)
Gecko/20100819 Minefield/4.0b5pre ID:20100820033948
Build Identifier: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:2.0b5pre)
Gecko/20100819 Minefield/4.0b5pre ID:20100820033948

"Recently Closed Windows" in Firefox Button does not work(disabled always)
However,"Recently Closed Windows" in Menu bar works.

Reproducible: Always

Steps to Reproduce:
1. Start Minefield with new profile
2. Open url in new window.
3. Close the newly opened window
4. Click "Firefox Button" , "History", "&gt;"

Actual Results:
 "Recently Closed Windows" in Firefox Button is disabled.

Expected Results:
 "Recently Closed Windows" in Firefox Button should be enabled.
  And work properly.</Description></bugID>